EndpointsLeagues
List league portfolio standings
GET
/v2/league-policy-memberships/portfolio/standingsReturn the caller's best live portfolio standing in each league.
Authorization
BearerAuth AuthorizationBearer <token>
Bearer token issued by Softmax
In: header
curl -X GET "https://example.com/v2/league-policy-memberships/portfolio/standings"[ { "league_id": "string", "division_id": "string", "player_id": "string", "policy_version_id": "7cd41427-f4be-4006-ab17-5ead7f8f8446", "rank": 0, "score": 0, "latest_round_id": "string", "has_entries": true }]